LINK(1)

NAME
link - call the link function to create a link to a file

SYNOPSIS
link FILE1 FILE2
link OPTION

DESCRIPTION

Call the link function to create a link named FILE2 to an existing FILE1.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Michael Stone.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2007 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
link(2)

The full documentation for link is maintained as a Texinfo manual. If the info and link programs are properly installed at your site, the command

    info link

should give you access to the complete manual.